wxpaste(1x)

NAME
wxpaste - output a cutbuffer to stdout

SYNOPSIS
wxpaste [options]

DESCRIPTION
wxpaste outputs the contents of the specified cutbuffer to stdout. If no cutbuffer is specified, the cutbuffer 0 will be used as default.

OPTIONS

-cutbuffer number
    The data will be pasted from the specified cutbuffer, instead of the default 0.

-display display-name
    Specifies the display where wxpaste should look for the data to be pasted.

-selection [selection-name]
    The data will be copied from the named selection. If cutting from the selection fails, the cutbuffer will be used. The default value for the selection name is PRIMARY.

BUGS

The -selection option must be the last one. The syntax could be
    cleaned, but backwards compatibility prevents that... INCR and MULTIPLE selection types are not handled. Actually, only simple text selections are handled, wich should be enough for most uses of a utility such as this.

SEE ALSO
wxcopy(1x), wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.